brooklyn-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Aled Sage (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (BROOKLYN-359) Update docs for softlayer object store (to use `openstack-swift`)
Date Thu, 27 Apr 2017 16:55:04 GMT

     [ https://issues.apache.org/jira/browse/BROOKLYN-359?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Aled Sage updated BROOKLYN-359:
-------------------------------
    Summary: Update docs for softlayer object store (to use `openstack-swift`)  (was: Remove
from docs SL Object Store)

> Update docs for softlayer object store (to use `openstack-swift`)
> -----------------------------------------------------------------
>
>                 Key: BROOKLYN-359
>                 URL: https://issues.apache.org/jira/browse/BROOKLYN-359
>             Project: Brooklyn
>          Issue Type: Bug
>    Affects Versions: 0.10.0
>            Reporter: Andrea Turli
>             Fix For: 0.11.0
>
>
> Jclouds swift project is deprecated and will be replaced by openstack-swift. Unfortunately
until SL Object store (based on Openstack Swift) won't update its version, SL Object Store
is not usable as persistence object store. See https://github.com/apache/brooklyn-server/pull/374#issuecomment-252502531
for more details



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message